{
	"name"       : "Alpine Linux",
	"disk"       : "$HOME/Documents/alpine.qcow2",
	"memory"     : "1G",
	"processors" : "2",
	"qemu" : "qemu-system-x86_64",
	"parameters" : [
		"enable-kvm",
		[ "net", "nic" ],
		[ "net", "user" ],
		[ "display", "sdl" ],
		[ "vga", "qxl" ],
		[ "monitor", "stdio" ],
		[ "virtfs", "local,path=/home/ale/Documents/Projects/toughpad-alpine,mount_tag=shared,security_model=mapped-xattr,id=shared" ],
	]
}
